footer {
    margin-top: 0;
}
@font-face {
    font-family: 'Gilroy';
    src: url('/images/kolban_promo/fonts/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('/images/kolban_promo/fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('/images/kolban_promo/fonts/Gilroy-Regular.woff') format('woff'),
        url('/images/kolban_promo/fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('/images/kolban_promo/fonts/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('/images/kolban_promo/fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('/images/kolban_promo/fonts/Gilroy-Medium.woff') format('woff'),
        url('/images/kolban_promo/fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('/images/kolban_promo/fonts/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('/images/kolban_promo/fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('/images/kolban_promo/fonts/Gilroy-Bold.woff') format('woff'),
        url('/images/kolban_promo/fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.cosmos {
    background: url(/images/cosmos/stars_01.png?v=1) no-repeat center top, url(/images/cosmos/stars_02.png) no-repeat center bottom, url(/images/cosmos/bg.png) repeat-y center top, #111025;
    padding: 36px 0 380px 0;

    /*min-height: 1000px;*/
}

.cosmos .container {
    position: relative;
}
.cosmos .bg_element_1 {
    position: absolute;
    background: url(/images/cosmos/astronaut.png) no-repeat center center;
    right: 0;
    bottom: -550px;
    width: 429px;
    height: 315px;
}
.cosmos .bg_element_2 {
    position: absolute;
    background: url(/images/cosmos/planet_1.png) no-repeat center center;
    top: 750px;
    right: -120px;
    width: 175px;
    height: 175px;
}
.cosmos .bg_element_3 {
    position: absolute;
    background: url(/images/cosmos/planet_2.png) no-repeat center center;
    top: 90px;
    right: -60px;
    width: 338px;
    height: 129px;
}
.cosmos .bg_element_4 {
    position: absolute;
    background: url(/images/cosmos/planet_3.png) no-repeat center center;
    top: 50px;
    left: 60px;
    width: 64px;
    height: 64px;
}
.cosmos .bg_element_5 {
    position: absolute;
    background: url(/images/cosmos/rocket.png) no-repeat center center;
    top: 280px;
    left: -90px;
    width: 245px;
    height: 1057px;
}

.cosmos .cosmos_title {
    font-family: 'Gilroy';
    font-size: 70px;
    text-align: center;
    line-height: 82px;
    color: #f5db35;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 6px;
    text-shadow: 0px 2px 8px rgb(0 0 0);
}
.cosmos .cosmos_timer {
    position: relative;
    background: url(/images/cosmos/counter.png) no-repeat;
    width: 719px;
    height: 175px;
    overflow: hidden;
    margin: 32px auto 32px auto;
    box-shadow: 0 0 10px #303030;
    border-radius: 32px;
}
.cosmos .cosmos_timer .cosmos_timer_label {
    font-family: 'Gilroy';
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 48px;
    left: 40px;
    line-height: 40px;;
}
.cosmos .cosmos_timer .days {
    font-size: 65px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    position: absolute;
    top: 64px;
    left: 268px;
    letter-spacing: 21px;
    color: #fff;
}
.cosmos .cosmos_timer .hours {
    font-size: 65px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    position: absolute;
    top: 64px;
    left: 408px;
    letter-spacing: 21px;
    color: #fff;
}
.cosmos .cosmos_timer .minutes {
    font-size: 65px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    position: absolute;
    top: 64px;
    left: 547px;
    letter-spacing: 21px;
    color: #fff;
}
.cosmos .cosmos_form {

}
.cosmos .cosmos_form form {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.cosmos .cosmos_form form .cosmos_form_label {
    font-size: 19px;
    font-family: 'Gilroy';
    color: #fff;
    line-height: 20px;
    margin-right: 32px;
}
.cosmos .cosmos_form form .cosmos_form_input {
    margin-right: 32px;
}
.cosmos .cosmos_form form .cosmos_form_input p {
    color: #fff;
    font-size: 12px;
    text-align: center;
    margin-top: 4px;
}
.cosmos .cosmos_form form .cosmos_form_input input {
    width: 220px;
    height: 36px;
    border-radius: 4px;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(197,212,210,1) 100%);
    border: none;
    outline: none;
    padding: 0 16px;
    box-sizing: border-box;
    box-shadow: 0 0 10px #303030;
    font-size: 17px;
}
.cosmos .cosmos_form form .cosmos_form_submit {

}
.cosmos .cosmos_form form .cosmos_form_submit input {
    width: 220px;
    height: 36px;
    border-radius: 4px;
    background: #c03a2e;
    box-sizing: border-box;
    box-shadow: 0 0 10px #303030;
    border: none;
    outline: none;
    font-size: 19px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    line-height: 36px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 500;
}
.cosmos_gifts {
    margin-top: 64px;
    margin-bottom: 32px;
}
.cosmos_gifts .cosmos_gifts_title {
    font-size: 26px;
    font-family: 'Gilroy';
    color: #ffed00;
    line-height: 31px;
    margin-bottom: 48px;
    text-align: center;
    font-weight: 500;
    text-shadow: 0px 2px 8px rgb(0 0 0);
}
.cosmos_gifts ul {
    width: 70%;
    margin: 0 auto;
    font-size: 0;
}
.cosmos_gifts ul li {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin-bottom: 32px;
    font-size: 16px;
}
.cosmos_gifts ul > li:not(:nth-child(3n)) {
    margin-right: 5%;
}
.cosmos_gifts ul li .image {
    position: relative;
    width: 222px;
    height: 222px;
    margin: 0px auto 20px auto;
}
.cosmos_gifts ul li .image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/images/cosmos/illuminator.png) no-repeat center center;
}
.cosmos_gifts ul li .image img {
    width: 162px;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 200px;
    margin-top: 30px;
    margin-left: 30px;
}
.cosmos_gifts ul li .info {
    border-top: 1px solid #afafae;
    padding-top: 16px;
    width: 200px;
    margin: 0 auto;
}
.cosmos_gifts ul li .info .name {
    color: #fff;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 4px;
    line-height: 16px;
}
.cosmos_gifts ul li .info .count {
    color: #fff;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.cosmos_how {

}
.cosmos_how .cosmos_how_title {
    font-size: 26px;
    font-family: 'Gilroy';
    color: #ffed00;
    line-height: 31px;
    margin-bottom: 16px;
    text-align: center;
    font-weight: 500;
    text-shadow: 0px 2px 8px rgb(0 0 0);
}
.cosmos_how .cosmos_how_title br {
    display: none;
}
.cosmos_how .cosmos_how_subtitle {
    font-size: 16px;
    font-family: 'Gilroy';
    color: #fff;
    line-height: 17px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 32px;
}
.cosmos_how ul {
    display: flex;
    justify-content: center;
    margin-bottom: 48px;
}
.cosmos_how ul li {
    text-align: center;
    width: 130px;
}
.cosmos_how ul li .icon {
    margin-bottom: 16px;
}
.cosmos_how ul li .icon img {
    width: 100px;
}
.cosmos_how ul li .text {
    font-size: 14px;
    font-family: 'Gilroy';
    color: #fff;
    line-height: 16px;
    text-align: center;
}
.cosmos_how ul li .text br {
    display: none;
}
.cosmos_how ul li.arrow {
    padding-top: 42px;
    margin: 0 16px;
    width: 64px;
}
.cosmos_how ul li.arrow img {
        width: 64px;
}
.cosmos_youtube {
    text-align: center;
    margin-top: 48px;
}
.cosmos_youtube p {
    font-size: 26px;
    font-family: 'Gilroy';
    color: #fff;
    line-height: 31px;
    margin-bottom: 16px;
    text-align: center;
    font-weight: 500;
    text-shadow: 0px 2px 8px rgb(0 0 0);
}
.cosmos_youtube a {
    width: 220px;
    height: 36px;
    border-radius: 4px;
    background: #c03a2e;
    box-sizing: border-box;
    box-shadow: 0 0 10px #303030;
    border: none;
    outline: none;
    font-size: 19px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    line-height: 36px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
}
.cosmos_winners {
    color: #fff;
}
.cosmos_winners table {
    margin: 0 auto;
    border-collapse: collapse;
    width: 80%;
}
.cosmos_winners table td,
.cosmos_winners table th {
    border: 1px solid #787878;
    padding: 8px 8px;
    text-align: left;
    line-height: 18px;
    vertical-align: middle;
}
.cosmos_winners table tr.table_divider td {
    background: #fcdb18;
    color: #000;
    border-color: #fcdb18;
    font-weight: bold;
    font-size: 20px;
}
.cosmos_winners table tr:not(.table_divider) > td:first-child {
    width: 100px;
}
.winners_button {
    text-align: center;
}
.winners_button a {
    padding: 0 16px;
    height: 36px;
    border-radius: 4px;
    background: #c03a2e;
    box-sizing: border-box;
    box-shadow: 0 0 10px #303030;
    border: none;
    outline: none;
    font-size: 19px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    line-height: 36px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
}
h3.winners_title {
    font-size: 26px;
    font-family: 'Gilroy';
    color: #ffed00;
    line-height: 31px;
    margin-bottom: 16px;
    margin-top: 100px;
    text-align: center;
    font-weight: 500;
    text-shadow: 0px 2px 8px rgb(0 0 0);
}




@media screen and (max-width: 768px) {
    h3.winners_title {
        font-size: 20px;
        white-space: nowrap;
        margin-top: 32px;
    }
    .winners_button a {
        white-space: nowrap;
        font-size: 17px;
    }
    .cosmos_winners table {
        width: 100%;
    }
    .cosmos .bg_element_1,
    .cosmos .bg_element_2,
    .cosmos .bg_element_3,
    .cosmos .bg_element_4,
    .cosmos .bg_element_5 {
        display: none;
    }
    .cosmos .cosmos_title {
        font-family: 'Gilroy';
        font-size: 28px;
        text-align: center;
        line-height: 32px;
        color: #f5db35;
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: 6px;
    }
    .cosmos .cosmos_timer {
        position: relative;
        background: url(/images/cosmos/counter.png) no-repeat;
        background-size: 100% auto;
        width: 320px;
        height: 78px;
        overflow: hidden;
        margin: 32px auto 32px auto;
        box-shadow: 0 0 10px #303030;
        border-radius: 12px;
    }
    .cosmos .cosmos_timer .cosmos_timer_label {
        font-family: 'Gilroy';
        font-size: 15px;
        color: #fff;
        text-transform: uppercase;
        position: absolute;
        top: 22px;
        left: 20px;
        line-height: 18px;
    }
    .cosmos .cosmos_timer .days {
        font-size: 24px;
        font-weight: bold;
        font-family: 'Roboto', sans-serif;
        position: absolute;
        top: 30px;
        left: 121px;
        letter-spacing: 12px;
        color: #fff;
    }
    .cosmos .cosmos_timer .hours {
        font-size: 24px;
        font-weight: bold;
        font-family: 'Roboto', sans-serif;
        position: absolute;
        top: 30px;
        left: 184px;
        letter-spacing: 12px;
        color: #fff;
    }
    .cosmos .cosmos_timer .minutes {
        font-size: 24px;
        font-weight: bold;
        font-family: 'Roboto', sans-serif;
        position: absolute;
        top: 30px;
        left: 245px;
        letter-spacing: 12px;
        color: #fff;
    }
    .cosmos .cosmos_form form {
        display: block;
    }
    .cosmos .cosmos_form form .cosmos_form_label {
        font-size: 19px;
        font-family: 'Gilroy';
        color: #fff;
        line-height: 22px;
        margin-right: 0;
        text-align: center;
        margin-bottom: 16px;
    }
    .cosmos .cosmos_form form .cosmos_form_input {
        margin-right: 0;
        margin-bottom: 8px;
    }
    .cosmos .cosmos_form form .cosmos_form_input input {
        display: block;
        margin: 0 auto;
    }
    .cosmos .cosmos_form form .cosmos_form_submit input {
        display: block;
        margin: 0 auto;
    }
    .cosmos_gifts ul > li:not(:nth-child(3n)) {
        margin-right: 0;
    }
    .cosmos_gifts ul li {
        display: inline-block;
        vertical-align: top;
        width: 100%;
    }
    .cosmos_how .cosmos_how_title br {
        display: block;
    }
    .cosmos_how ul {
        display: block;
        font-size: 0;
    }
    .cosmos_how ul li.arrow {
        display: none;
    }
    .cosmos_how ul li {
        text-align: center;
        margin-bottom: 34px;
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
}


















